{
	"type" : "FeatureCollection",
	"name" : "MMM_MMM_Deversoir",
	"features" : [
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.9274830892, 43.6368545875 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000021",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340057"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.896717867, 43.57531879 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000139",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340129"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.9207200157, 43.6017468358 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000137",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340172"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.818584323, 43.611175949 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000007",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340123"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.9742101046, 43.6513067887 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000070",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340077"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.9259871519, 43.5830952343 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000134",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340129"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.821984149, 43.612254511 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000138",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340172"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.8169093113, 43.5764084608 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000058",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340172"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.8698291847, 43.6149362202 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000077",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340172"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.817812348, 43.6069466191 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000018",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340123"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.9506810205, 43.5613817129 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000014",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340198"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.8628208436, 43.6884897789 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000054",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340217"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.9266084469, 43.5839856413 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000026",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340129"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.8639228836, 43.6863695601 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000013",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340217"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.9741840713, 43.6799016634 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000017",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340058"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.881081855, 43.560280357 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000131",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340129"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.9009121322, 43.6625370905 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000063",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340057"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.9416031919, 43.5592798834 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000050",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340198"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.9065758277, 43.6493304474 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000038",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340057"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.881289496, 43.6149104452 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000059",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340058"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.96058143, 43.5626989888 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000074",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340129"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.8827578211, 43.5497412723 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000073",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340123"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.8528467327, 43.5779436191 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000053",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340172"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.8696004451, 43.617736663 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000048",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340172"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.9126913392, 43.5657126891 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000028",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340129"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.9080173197, 43.6546597712 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000129",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340120"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.8575173773, 43.6943245948 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000043",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340172"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.9513643226, 43.5667171482 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000057",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340327"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.8071234605, 43.6231224932 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000130",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340123"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.9206489484, 43.601687489 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000051",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340129"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.9038624682, 43.5923549746 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000068",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340327"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.946485767, 43.565664161 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000015",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340198"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.875117422, 43.553706599 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000072",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340217"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.9553973882, 43.5652230863 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000066",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340129"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.8988294528, 43.5969682771 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000071",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340169"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.9501085086, 43.6441134116 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000069",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340077"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.8485622163, 43.5619369472 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000034",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340270"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.8694902878, 43.6182234685 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000049",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340198"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.9829592284, 43.666626156 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000008",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340058"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.8043926996, 43.6080068044 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000133",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340123"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.9101677085, 43.571934693 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000061",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340129"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.9465358746, 43.5618437711 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000128",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340198"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.8644611182, 43.6212350873 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000076",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340172"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.8989897753, 43.5969631549 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000045",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340172"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.9413793995, 43.5752371536 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000040",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340198"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.9014145541, 43.5641377327 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000062",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340129"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.8588416958, 43.6958524687 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000035",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340217"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.9290683289, 43.6507445158 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000029",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340090"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.8933109748, 43.6327122665 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000036",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340057"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.858075746, 43.5717291407 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000006",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340172"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.8993030859, 43.6601062342 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000003",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340077"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.878751087, 43.654996137 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000005",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340077"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.8999077655, 43.5587550359 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000064",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340270"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.8720907518, 43.6172329346 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000047",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340198"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.8669950031, 43.6759564177 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000002",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340169"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.9390486385, 43.6174572957 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000011",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340172"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.8587170753, 43.6930398755 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000052",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340217"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.8644078185, 43.6212157225 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000046",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340172"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.86772858, 43.6870709633 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000012",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340217"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.9131711131, 43.696590036 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000125",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : null
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.8655715318, 43.6503251973 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000044",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340198"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.9023704246, 43.5519528499 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000065",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340129"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.9927865002, 43.6753306964 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000056",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340172"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.8452111992, 43.5697467571 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000032",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340270"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.8879082433, 43.647169734 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000004",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340077"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.8873820834, 43.6657590833 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000022",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340077"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.8402762891, 43.6088204946 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000009",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340172"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.9086988628, 43.650242158 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000132",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340057"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.9387998364, 43.5656813277 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000030",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340198"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.8961853783, 43.6280681633 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000067",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340198"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.8758991443, 43.5783063543 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000010",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340172"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.8788288595, 43.5771151302 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000025",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340129"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.8995156153, 43.6562564315 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000024",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340120"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.9465697333, 43.5788774359 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000060",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340172"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.9829642991, 43.6666597555 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000078",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340058"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.8813040973, 43.6491157492 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000023",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340077"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.8979057487, 43.6663837385 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000042",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340172"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.8678210731, 43.6374029346 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000041",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340172"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.9416310283, 43.5755504042 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000127",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340198"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.8668835573, 43.655374521 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000016",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340169"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.9540515208, 43.5724961459 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000031",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340198"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.898093448, 43.580792062 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000027",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340129"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.8158097022, 43.5735068999 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000033",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340270"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.9300226087, 43.6434800544 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000001",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340057"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.8086546893, 43.5680019853 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000039",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340270"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.958224345, 43.558914248 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000055",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340198"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.8010445158, 43.6389208989 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000020",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340116"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.9231523146, 43.575949026 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000135",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340129"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.8852682208, 43.6475527183 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000136",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340077"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 4.0467883236, 43.7214207728 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000118",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : 63.558,
				"zr" : null,
				"codcomm" : "340227"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 4.0462299709, 43.7217164206 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000099",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : 63.558,
				"zr" : null,
				"codcomm" : "340227"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.7181243893, 43.5588710158 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000107",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : 48.648,
				"zr" : null,
				"codcomm" : "340088"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.7180239742, 43.5588257609 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000090",
				"typeregard_libelle" : "Regard",
				"diametre" : 1200,
				"materiau" : "Autre",
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340088"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.7294539083, 43.5601324 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000088",
				"typeregard_libelle" : "Regard",
				"diametre" : 800,
				"materiau" : "Béton",
				"ztn" : 39.053,
				"zr" : 34.483,
				"codcomm" : "340088"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.7296756887, 43.5601181338 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000104",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : 37.442,
				"zr" : null,
				"codcomm" : "340088"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 4.028993736, 43.6623047734 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000115",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : 18.646,
				"zr" : null,
				"codcomm" : "340022"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 4.028965311, 43.66231942 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000094",
				"typeregard_libelle" : "Regard",
				"diametre" : 1000,
				"materiau" : "Béton",
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340022"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 4.0228258427, 43.6528264073 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000116",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340022"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 4.0223180585, 43.6536023339 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000122",
				"typeregard_libelle" : "Regard",
				"diametre" : 800,
				"materiau" : "Béton",
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340022"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.7228777991, 43.5214135891 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000079",
				"typeregard_libelle" : "Regard",
				"diametre" : 1000,
				"materiau" : "PVC inconnu",
				"ztn" : 47.192,
				"zr" : 44.892,
				"codcomm" : "340087"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 4.0064233945, 43.7150714191 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000110",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : 56.492,
				"zr" : null,
				"codcomm" : "340307"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.964407866, 43.728058983 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000113",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340249"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.9643972482, 43.7281246055 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000092",
				"typeregard_libelle" : "Regard",
				"diametre" : 800,
				"materiau" : "Béton",
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340249"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.988081415, 43.73575119 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000084",
				"typeregard_libelle" : "Engouffrement",
				"diametre" : 2300,
				"materiau" : "Béton",
				"ztn" : 75.811,
				"zr" : 70.811,
				"codcomm" : "340249"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.98811285, 43.735709845 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000117",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340249"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 4.0385740468, 43.6668339963 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000119",
				"typeregard_libelle" : "Regard",
				"diametre" : 800,
				"materiau" : "Béton",
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340244"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 4.0388248299, 43.6665395259 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000112",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340244"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.8138502018, 43.5837110591 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000100",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : 22.121,
				"zr" : null,
				"codcomm" : "340134"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.8667171118, 43.5300084573 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000114",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : 1.46,
				"zr" : null,
				"codcomm" : "340337"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.8666360383, 43.5302253984 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000087",
				"typeregard_libelle" : "Indéterminé",
				"diametre" : 16000,
				"materiau" : "Béton",
				"ztn" : 4.934,
				"zr" : 0.9340000000000002,
				"codcomm" : "340337"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.793248237, 43.547641603 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000080",
				"typeregard_libelle" : "Regard",
				"diametre" : 1400,
				"materiau" : "Indéterminé",
				"ztn" : 35.35,
				"zr" : 32.35,
				"codcomm" : "340095"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.793209346, 43.547678842 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000103",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : 35.36,
				"zr" : null,
				"codcomm" : "340095"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 4.028096398, 43.734263247 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000101",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340027"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.7228466358, 43.5213720834 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000106",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : 45.875,
				"zr" : null,
				"codcomm" : "340087"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.7680123387, 43.5449765705 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000102",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340095"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.768021819, 43.545001181 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000093",
				"typeregard_libelle" : "Regard",
				"diametre" : 1300,
				"materiau" : "Béton",
				"ztn" : 34.398,
				"zr" : 30.398000000000003,
				"codcomm" : "340095"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.784102344, 43.554172866 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000091",
				"typeregard_libelle" : "Regard",
				"diametre" : 3000,
				"materiau" : "Béton",
				"ztn" : 20.517,
				"zr" : 13.817,
				"codcomm" : "340095"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.784102344, 43.554172866 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000083",
				"typeregard_libelle" : "Regard",
				"diametre" : 3000,
				"materiau" : "Béton",
				"ztn" : 20.517,
				"zr" : 13.817,
				"codcomm" : "340095"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.784019981, 43.554097507 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000097",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : 19.137,
				"zr" : null,
				"codcomm" : "340095"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.7839733, 43.554139066 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000096",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : 17.321,
				"zr" : null,
				"codcomm" : "340095"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.78342439, 43.5684970647 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000124",
				"typeregard_libelle" : "Regard",
				"diametre" : 800,
				"materiau" : "Béton",
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340095"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.783426799, 43.568606809 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000108",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : 21.851,
				"zr" : null,
				"codcomm" : "340095"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.784436684, 43.552049697 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000081",
				"typeregard_libelle" : "Regard",
				"diametre" : 1900,
				"materiau" : "Béton",
				"ztn" : 20.054,
				"zr" : 16.753999999999998,
				"codcomm" : "340095"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.7844620458, 43.5521144767 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000111",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : 19.522,
				"zr" : null,
				"codcomm" : "340095"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.9585019582, 43.7525698338 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000095",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : 95.303,
				"zr" : null,
				"codcomm" : "340164"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.958662524, 43.752552643 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000085",
				"typeregard_libelle" : "Regard",
				"diametre" : 800,
				"materiau" : "Béton",
				"ztn" : 95.721,
				"zr" : 93.20100000000001,
				"codcomm" : "340164"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.7856077086, 43.5689416042 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000109",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340295"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 4.0467883236, 43.7214207728 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000120",
				"typeregard_libelle" : "Regard",
				"diametre" : 800,
				"materiau" : "Béton",
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340227"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.7087285595, 43.545540141 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000098",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : 49.479,
				"zr" : null,
				"codcomm" : "340087"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 3.7084207, 43.54580616 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000123",
				"typeregard_libelle" : "Regard",
				"diametre" : 800,
				"materiau" : "Béton",
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340087"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 4.0275338531, 43.7274925124 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000089",
				"typeregard_libelle" : "Regard",
				"diametre" : 800,
				"materiau" : "Béton",
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340027"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 4.0275114627, 43.7274826864 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000105",
				"typeregard_libelle" : null,
				"diametre" : null,
				"materiau" : null,
				"ztn" : 90.615,
				"zr" : null,
				"codcomm" : "340027"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 4.0064045847, 43.7150460065 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000121",
				"typeregard_libelle" : "Regard",
				"diametre" : 800,
				"materiau" : "Béton",
				"ztn" : null,
				"zr" : null,
				"codcomm" : "340307"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 4.028087289, 43.734261195 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000086",
				"typeregard_libelle" : "Regard",
				"diametre" : 1600,
				"materiau" : "Béton",
				"ztn" : 68.667,
				"zr" : 63.667,
				"codcomm" : "340027"
			}
		},
		{
			"type" : "Feature",
			"geometry" : {
				"type" : "Point",
				"coordinates" : [ 4.0082564683, 43.6973489175 ]
			},
			"properties" : {
				"idouvrage" : "ass_devr_0000082",
				"typeregard_libelle" : "Regard",
				"diametre" : 2300,
				"materiau" : "Béton",
				"ztn" : 44.582,
				"zr" : 39.282000000000004,
				"codcomm" : "340307"
			}
		}
	]
}